package com.robotsandpencils.testapp;

import androidx.annotation.NonNull;

public class Tab2FragmentDirections {
  private Tab2FragmentDirections() {
  }

  @NonNull
  public static NavGraphDirections.ActionGlobalGlobalFragment actionGlobalGlobalFragment() {
    return NavGraphDirections.actionGlobalGlobalFragment();
  }
}
